首页 » 漏洞发布 » Juniper vSRX 拒绝服务漏洞(CVE-2015-7749)
  • Juniper vSRX 拒绝服务漏洞(CVE-2015-7749)

    发表于:2015 年 10 月 22 日 漏洞发布

    发布日期:2015-10-15

    受影响系统:

    Juniper Networks vSRX

    描述:


    CVE(CAN) ID: CVE-2015-7749

    Juniper Networks是网络通讯设备公司,主要供应IP网络及资讯安全解决方案。

    Juniper vSRX虚拟防火墙PFE后台程序,Junos OS 15.1X49-D20之前版本系统,允许远程攻击者向"host-OS"发送任意连接请求,导致拒绝服务。

    <*来源:vendor
      *>

    建议:


    厂商补丁:

    Juniper Networks
    —————-
    目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

    http://kb.juniper.net/InfoCenter
    http://kb.juniper.net/InfoCenter/index?page=content&id=JSA10703&actp=search

    浏览次数:57
    严重程度:0(网友投票)